package com.tenlionsoft.baselib.core.network.response;

import java.io.File;
/**
 * Created by Xuer on 2017/3/8.
 */
public abstract class DownloadResponseHandler {

    public abstract void onFinish(File download_file);
    public abstract void onProgress(long currentBytes, long totalBytes);
    public abstract void onFailure(String error_msg);
}
